import 'package:get/get.dart';

///主页状态
class HomePageState {
  final Rx<String> _cmsUrl = Rx('');

  ///cms 地址
  String get cmsUrl => _cmsUrl.value;
  set cmsUrl(String cmsUrl) => _cmsUrl.value = cmsUrl;

  /// 移动端是否显示断网
  final Rx<bool> _showNetworkError = Rx(false);
  bool get showNetworkError => _showNetworkError.value;
  set showNetworkError(bool showNetworkError) =>
      _showNetworkError.value = showNetworkError;
}
